General
cancel
Showing results for 
Search instead for 
Did you mean: 

Latest TSM Client that is compatible with HP UX 11.00

avikhammamet
Occasional Contributor

Latest TSM Client that is compatible with HP UX 11.00

Hi,
We got to upgrade TSM client version in some of our HP servers which are at OS level HP UX 11.00.I am not sure about ,to what level of TSM client can we upgrade.presently in all of our servers TSM client version running is 5.3.4.Can any one please help me in this regard.


Thanks,
Avinash Khammamet
2 REPLIES
OldSchool
Honored Contributor

Re: Latest TSM Client that is compatible with HP UX 11.00

you may not be able to upgrade at all. HP stopped supporting 11.0 a few years ago.

I don't know if IBM has anything available for 11.0 or not...but since TSM is their product, I'd look there first.
aVINASH KHAMMAMET
Occasional Visitor

Re: Latest TSM Client that is compatible with HP UX 11.00

i A NOT USRE..THE LATEST tsm CLIENMT VERSIOn
bUT PLEASE LET ME KNOW THE LATEST tSM CLIETN